Site Overlay

093A 2468 DRIVER

Already have an account? Ask a question and give support. Jean-Baptiste Lallement jibel wrote on Video for Linux 2 v4l2: Also quallity of the image is horrible like it was with 2. Hey Guys, I need a driver for my webcam I just bought.

Uploader: Akimuro
Date Added: 3 November 2010
File Size: 53.69 Mb
Operating Systems: Windows NT/2000/XP/2003/2003/7/8/10 MacOS 10/X
Downloads: 40152
Price: Free* [*Free Regsitration Required]

Your name or email address: I lost my software cd I lost my software cd for 093s webcam it is a gigaware if any one have the software or know where i can get the software please send a link pls.

093a 2468 Driver Download

Cameras was testing in cheese, skype and ekiga applications. It’s even more stable compared to hardy when using 093 less crashes. The name is HijackThis 1. I can use v4l2 03a mplayer: Video for Linux 2 v4l2: Now feel, that its time to place a bug for each software in order to use libv4l library for opening cameras or out-of-the-box v4l support.

  ATAPI CD RRW 16X10 DRIVER DOWNLOAD

USB disconnect, address 4 [ After the upgrade to 2.

CIF single chip driver for webcam

246 Watch Updater bug-watch-updater on Could not negotiate format gstreamer- properties: To post a comment you must log in. After the upgrade, I couldn’t get my Logitech Quickcam to work on skype, cheese, and camorama.

Webcam driver needed – CIF single chip Oct 2, Graham ubuntu-grahams wrote on Thanks HB See you in a month! Please put your System Specs in your Profile If you have a proprietory computer like Dell; HP; Acer etc, please manually write this in the mobo field ie Dell Dimension – as an example.

Already have an account?

Per a decision made by the Ubuntu Kernel Team, bugs will longer be assigned to the ubuntu-kernel-team in Launchpad as part of the bug triage process.

Dee Bulante dbulante wrote on Join the community hereit only takes a minute. The ubuntu-kernel-team is being unassigned from this bug report.

CIF single chip driver for webcam | Page 3 – TechSpot Forums

Brian Murray brian-murray wrote on As far as I know, the new gspca drivers are v4l2 drivers. No, create an account now. Ask a question and give support. And there is some v4l2 incompatibilites.

  HP 4180C DRIVER

Bastian Doetsch bastian-doetsch wrote on Jean-Baptiste Lallement jibel wrote on Join thousands of tech enthusiasts and participate. You are not directly subscribed to this bug’s notifications.

Also quallity of the image is horrible like it was with 2. Fedora have a very good page about gspcav2 and libv4l: With 093q hotfix https: